Description

I found a couple of (really) minor bugs and typos while going through the docs ...

In chapter 5, example 5.16, the method "someAction" uses $greeter, but that should be $this->greeter.

In chapther 13.2, section "More-factor authentication strategy", the last sentence of the first paragraph should read "This option is
disabled by default and can be enabled with the following configuration:" instead of "This option is by disabled by default and can be
enable with the following configuration:".

In chapter 13.2, section "Authentication mechanisms shipped with FLOW3", in the last sentence in the first paragraph it should be
"please" instead of "pleas".

In chapter 13.3, in the fifth paragraph it should be "If you want, you could implement your own access decision manager." instead of
"If you want, could implement your own access decision manager."

In chapter 13.4, section "Roles", the second sentence should be "A granted authority can be attached to an users security context, to
determine which rights should be granted to her." instead of "A granted authority can be attached to an users security context, to
determine the which rights should be granted to her."

Associated revisions
Revision 78c0e0c0 - 2010-01-18 10:31 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Documentation): Corrected some minor errors in the manual, fixes #5599.

History
#1 - 2009-12-10 09:41 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 7

#2 - 2010-01-18 11:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3656.
